### Function

# Gio content_type_is_mime_type

since: 2.52

#### Declaration [src]

    gboolean
    g_content_type_is_mime_type (
      const gchar* type,
      const gchar* mime_type
    )

#### Description [src]

Determines if `type` is a subset of `mime_type`. Convenience wrapper around g_content_type_is_a().

Available since: 2.52

#### Parameters

`type`

  Type: `const gchar*`

  A content type string.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`mime_type`

  Type: `const gchar*`

  A mime type string.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if `type` is a kind of `mime_type`, `FALSE` otherwise.